#!/usr/bin/perl
use strict;

my $now = localtime(time);

# HTTP-Vorspann
print "Content-Type: image/gif\n";
print "\n";

# GIF schicken
open(DAT,"/var/www/htdocs/1pix.gif");
print while (<DAT>);
close(DAT);

# Irgendwas protokollieren
open(DAT,">>","/var/www/htdocs/bug.log");
print DAT $now,"\n";
close(DAT);
